
Radar HF - Milestone #1033

Milestone # 1253 (In progress): Desarrollo

Trabajos Adicionales Instalación estaciones de RX

07/03/2017 06:12 PM - Ramiro Yanque

Status: In progress Start date: 11/07/2017

Priority: High Due date: 03/12/2019

Assignee: Josemaría Gómez Estimated time: 0.00 hour

Category:  Spent time: 29.00 hours

Target version: HF Target 3   

Description

Instalación de 2 estaciones de Recepción

Subtasks:

Task # 1144: Preparacion de Limitadores Closed

Task # 1151: Prueba de Preamps RX In progress

  Task # 1149: Prueba de todos los Preamps Rx de SCION New

  Task # 1160: Analisis si se pueden usar los amplificadores de Belgica Closed

Related issues:

Follows Task #1203: Primer compra en el extranjero Closed 09/04/2017 11/06/2017

History

#1 - 07/05/2017 02:15 PM - Ramiro Yanque

- Due date changed from 09/06/2017 to 09/05/2017

- Start date changed from 08/28/2017 to 08/25/2017

#2 - 07/05/2017 02:16 PM - Ramiro Yanque

- Precedes Milestone #1034: Instalación de Estaciones de TX  added

#3 - 07/10/2017 06:51 PM - Josemaría Gómez

- Subject changed from Instalación estaciones de Recepción to Instalación estaciones de RX

#4 - 08/22/2017 10:00 PM - Ramiro Yanque

Ica RX

Cañete RX

#6 - 10/16/2017 03:10 PM - Ramiro Yanque

- Precedes deleted (Milestone #1034: Instalación de Estaciones de TX )

#7 - 10/16/2017 09:23 PM - Ramiro Yanque

- Tracker changed from Task to Milestone

- Parent task deleted (#1031)

#8 - 10/16/2017 09:24 PM - Ramiro Yanque

- Follows Task #1024: Compras en el Extranjero added

#9 - 12/01/2017 10:11 PM - Ramiro Yanque

- Follows deleted (Task #1024: Compras en el Extranjero)
#10 - 12/01/2017 10:12 PM - Ramiro Yanque

- Follows Task #1203: Primer compra en el extranjero added

#11 - 12/01/2017 11:22 PM - Ramiro Yanque

- Assignee changed from Josemaría Gómez to Alexander Valdez

#12 - 01/11/2018 11:19 AM - Ramiro Yanque

- Target version set to HF Target 1

#13 - 04/05/2018 02:22 PM - Ramiro Yanque

- Subject changed from Instalación estaciones de RX to Trabajos Adicionales Instalación estaciones de RX

#14 - 05/09/2018 09:19 PM - Ramiro Yanque

- Parent task set to #1253

#15 - 05/15/2018 02:49 PM - Ramiro Yanque

- Status changed from New to In progress

#16 - 08/29/2018 08:05 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#17 - 08/29/2018 08:13 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Josemaría Gómez

#18 - 08/29/2018 08:54 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3
